name: 'Entity Reference'
type: module
description: 'Deprecated. All the functionality has been moved to Core.'
package: Field types
# version: VERSION
# core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
